body {
background-color : white;
color : #FF4F00;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
div.logo {
position : absolute;
top : 0px;
left : 230px;
width : 570px;
margin-left: auto;
margin-right: auto; 
}
div.menu {
position : absolute;
top : 20px;
left : 5px;
width : 185px;
font-size : 70%;
}
div.menu a {
color : #809FFF;
}
div.sloupec {
position : absolute;
top : 320px;
left : 760px;
width : 230px;
font-size : 70%;
}
div.obsah {
position : absolute;
top : 290px;
left : 190px;
width : 570px;
}
p.patka {
font-size : 70%;
text-align : left;
border-bottom : 1px dashed #809FFF;
padding-bottom : 10px;
}
p.small {
font-size : 70%;
}
em, strong {
color : #809FFF;
}
ol, ul {
margin : 5px 5px 5px 30px;
padding : 0;
}
li {
margin : 15px 10px 15px 10px;
padding : 0;
line-height : 120%;
}
p {
padding : 0;
margin : 10px;
line-height : 140%;
}
p.box {
padding : 10px;
border : 1px solid #eff0dd;
background-color : #f8f9f1;
font-size : 15px;
}
a:link {
color : #007CC3;
}
a:visited {
color : #007CC3;
}
a:hover {
color : #F3661F;
}
h1 {
font-size : 160%;
color : #809FFF;
font-weight : normal;
margin : 10px;
}
h2 {
font-size : 130%;
color : #809FFF;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #809FFF;
}
h3 {
font-size : 120%;
color : #809FFF;
font-weight : normal;
margin : 10px;
padding : 0 0 3px 10px;
border-bottom : 1px dashed #FF9900;
}
.menu p {
padding : 10px;
border : 1px dashed #FF9900;
}
.sloupec p {
padding : 10px;
border : 1px dashed #FF9900;
}
TD {
	FONT-SIZE: 11px; LINE-HEIGHT: normal
}
.menu ul {
margin : 15px;
padding : 0;
}
.menu ul li {
margin : 5px 0 5px 0;
padding : 0;
list-style-type : none;
}
.menu ul li a {
font-weight : bold;
}
.dispnone
  {
  display: none;
  }